Bug 708680 - sip does not upgrade properly from f14 to f15
Summary: sip does not upgrade properly from f14 to f15
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sip
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Kofler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-28 20:00 UTC by Christopher Stone
Modified: 2011-06-02 19:07 UTC (History)
6 users (show)

Fixed In Version: sip-4.12.1-5.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-02 19:07:05 UTC
Type: ---


Attachments (Terms of Use)

Description Christopher Stone 2011-05-28 20:00:44 UTC
$ rpm -q sip
sip-4.12.1-4.fc14.x86_64
$ repoquery sip
sip-0:4.12.1-3.fc15.i686
sip-0:4.12.1-3.fc15.x86_64

Please make F15 packages actually have a higher version number than f14 packages.

Comment 1 Kevin Kofler 2011-05-28 21:39:15 UTC
Building sip-4.12.1-4.fc15 for dist-f15-updates-candidate

Comment 2 Kevin Kofler 2011-05-28 21:43:21 UTC
Ugh, the build already exists, but it's not in dist-f15-updates-candidate? WTF?!

Comment 3 Kevin Kofler 2011-05-28 21:46:35 UTC
Oh fun, it got built in February and deleted.
Rawhide already has sip-4.12.2-1.fc16, so I'm just going to build a 4.12.1-5.fc15.

Comment 4 Kevin Kofler 2011-05-28 21:51:04 UTC
Building sip-4.12.1-5.fc15 for dist-f15-updates-candidate
Created task: 3098559
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=3098559

Comment 5 Fedora Update System 2011-05-28 22:01:43 UTC
sip-4.12.1-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/sip-4.12.1-5.fc15

Comment 6 Fedora Update System 2011-05-29 23:21:36 UTC
Package sip-4.12.1-5.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sip-4.12.1-5.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/sip-4.12.1-5.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-06-02 19:07:00 UTC
sip-4.12.1-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.